<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @author      CodeGearThemes
 * @category    WordPress
 * @package     Acoustics
 * @version     1.0.0
 *
 */

get_header();

?>
<div class="section-default section--single-template">
	<div class="<?php echo esc_attr( apply_filters( 'acoustics_container_class', 'container' ) ); ?>">
		<div class="grid">
			<section id="primary" class="section-primary grid__item <?php echo esc_attr( apply_filters( 'acoustics_content_class', 'one-whole' ) ); ?> content-area">
				<main id="main" class="site-main">
				<?php
					while ( have_posts() ) :
						the_post();

						get_template_part( 'template-parts/content', 'single' );

						the_post_navigation();

						// If comments are open or we have at least one comment, load up the comment template.
						if ( comments_open() || get_comments_number() ) :
							comments_template();
						endif;

					endwhile; // End of the loop.
				?>
				</main>
			</section>

			<?php do_action( 'acoustics_sidebar' ); ?>
		</div>
	</div>
</div>
<?php
get_footer();
